port: 7880
prometheus_port: 6789
rtc:
  udp_port: 7882
  tcp_port: 7881
  use_external_ip: false
keys:
  APIAnsGdtdYp2Ho: tdPjVsYUx8ddC7K9NvdmVAeLRF9GeADD6Fedm1x63fWC
logging:
  json: false
  level: info
